Subject: [Emu] crypto binding: why did I want a survey of methods

From: Sam Hartman <[email-masked]>
Date: Fri, 22 Feb 2013 18:19:16 -0500

So, the current crypto binding draft has empty sections for a survey of
tunnel methods and a survey of inner methods.

Does anyone have an idea what was going to go in those sections?  I'm
guessing I put those section headers there, but I cannot remember what I
was going to survey for.

If there's something we want to collect about methods I'm happy to do
it.  Otherwise, though, I'd prefer to drop the sections.